* {
  margin: 0;
  border: 0;
  padding: 0;
}
body {
  width: 1280px;
  margin: 0 auto;
  font-family: "Montserrat", sans-serif;
}
nav {
  text-align: center;
}
.menu-header-link {
  padding: 25px 0;
  display: inline-block;
  font-weight: 800;
  color: #ff0000;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 2.7px;
  position: relative;
}
.menu-header-link::before {
  content: "";
  height: 5px;
  background-color: #ff0000;
  position: absolute;
  top: 0;
  width: 0px;
  transition: all ease-in-out 250ms;
}
nav a:hover::before {
  width: 100%;
}
nav ul {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 620px;
}
li {
  list-style-type: none;
}
.main-content {
  letter-spacing: 2.4px;
  text-align: center;
  padding: 49px 67px 0;
}
.article-title {
  padding-bottom: 38px;
  font-weight: 800;
  letter-spacing: 3.3px;
  font-size: 22px;
  line-height: 26px;
  text-transform: uppercase;
}
p:first-child {
  padding-bottom: 28px;
}
.button-container {
  padding-top: 54px;
}
.action-button {
  padding: 18px 43px;
  background-color: #ff0000;
  font-size: 12px;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  color: #ffffff;
  cursor: pointer;
  transition: all ease-in-out 250ms;
  border-radius: 4px;
}
.action-button:hover {
  background-color: rgb(110, 42, 51);
}
.copyright {
  font-weight: 700;
  letter-spacing: 2.4px;
  font-size: 16px;
}
footer {
  text-align: right;
  padding: 82px 105px 29px 0;
  display: block;
}
